/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
   font-family: 'ArialMT';
   src: url('fonts/arial.eot');
   src: url('fonts/arial.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArialMT.woff') format('woff'),
        url('fonts/ArialMT.ttf') format('truetype'),
		url('fonts/ArialMT.otf') format('opentype'),
        url('fonts/ArialMT.svg#MyriadPro-Regular') format('svg');
   font-weight: normal;
   font-style: normal;
}
body{ font:italic 400 16px Lato, Arial, Helvetica, sans-serif;}
.q_slide_title span {

    font-style: italic;
    text-transform: capitalize;
font-family: 'Headland One', serif;

}
p{color: #777777 !important;
line-height: 1.9;}
h1{	font-size: 45px;}
.startnoesec {
	margin-top: -35px !important;
	padding-bottom: 28px !important;
	background: #008ed6 url("http://www.vjmovers.com/wp-content/uploads/2018/08/index.png") !important;
}
.startnoesec h2 {font-style: italic;line-height: 1.8;margin-top: 30px;
	font-size: 34px;font-family: 'Source Sans Pro', sans-serif;    text-transform: capitalize;
	color: #fff;font-weight: 700;float:left;
}

.startnoesec p{float:right;}
.startnoesec a {
	background-color: #ffffff;
	border-color: #ffffff;
	border-radius: 2px;
	background: #fff;
	background-color: rgb(255, 255, 255);
	color: #0d5180 !important;
	font-size: 16px;
	text-transform: uppercase;
	padding: 14px 41px;
	font-family: source sans pro;
	font-style: normal;
	line-height: 43px;
	font-weight: bold;
}
.startnoesec p {
	float: right;
	width: 31%;
	margin: 42px 0 15px !important;
}
.moverprose h1{margin: 0 0 15px 0; color: #333333; font-size: 45px;}
.moverprose h1 span{	color: #008ed6;}
.moverprose p{}
.movsecseree{background-size: contain !important;}

.movsecseree .section_inner.clearfix {
	background-image: url(http://www.vjmovers.com/wp-content/uploads/2018/08/process.png);
	background-repeat: no-repeat;
	background-size: contain;
	padding-left: 65px;
}
.movsecseree h3{
margin: 10px 0 50px 0;
font-weight: 600;font-style: italic;
text-transform: capitalize;
	font-weight: bold;
color: #656565;}
.movsecseree{
background-position: right !important;}

.movsecseree .angled-section {
	position: absolute ;
	z-index: 0 !important;
	display: block;
	bottom: -114px !important;
}
.ourservicesse {
	padding: 61px 0;
}

.ourservicesse  .q_icon_with_title.small.custom_icon_image {
	margin-bottom: 34px;
}
.ourservicesse p{
font: italic 400 16px Lato, Arial, Helvetica, sans-serif;
color: #777777 !important;
line-height: 1.9;}

.moverprofer {
	padding: 69px 0 !important;
}
.moverprofer h1 {
	color: #fff;
	font-weight: 800;
	font-size: 31px;
	text-transform: uppercase;
}
.moverprofer h3 {
	color: #03caff;padding: 10px 0 25px;
	font-size: 25px;
	text-transform: uppercase;
}

.moverprofer a {
	border-color: #fff !important;
	padding: 8px 28px !important;
}
.nercontacform.wpb_column.vc_column_container.vc_col-sm-6 {
	background: #0c202a;	background: #0c202a url("http://www.vjmovers.com/wp-content/uploads/2018/08/bg-page-1.png") !important;
	padding: 26px 26px 0;
}
.nercontacform .wpcf7-form input, .nercontacform .wpcf7-form .wpcf7-textarea {
	background-color: #1458834d;
	border-top: none;
	border-right: 0;
	border-left: 0;
	border-bottom: 1px solid #085687;
	font-size: 13px;
	color: #fff;
	height: 49px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 2px;
	padding-left: 10px;
	margin-bottom: 8px;
}
.divconfr .wpcf7-form-control-wrap input.rgsecfl {
	float: right;
}
.divconfr input {
	width: 48% !important;
	float: left;
}
.nercontacform .fwconfr textarea {
	height: 136px !important;
}
.nercontacform .fwconfr .wpcf7-submit {
	width: 93%;
	background: #14a850 !important;
	color: #fff !important;
	text-align: center;
	border-radius: 6px;
	font-style: italic;
}
.choosesec h4.icon_title {
	margin: 5px 0 10px 0;
	font-weight: 600;
	font-size: 16px;
	font-weight: bold;
	font-family: Source Sans Pro;
}
.nercontacform h3 {
color: #ffffff;
text-align:center;font: 22px Alegreya, Arial, Helvetica, sans-serif;margin: 30px 30px 30px 30px;}
.choosesec .q_icon_with_title.small.custom_icon_image {
	margin: 5px 0 0;
	/* width: 80%; */
}
.choosesec{ padding-right:50px;}
.choosesec h1{margin: 0 0 15px 0;
color: #333333;
font-size: 45px;}
.tesesecc h1{color: #fff;}
.tesesecc h6, .tesesecc p{color: #fff !important;}
 .tesesecc p.testimonial_author{
color: #008ed6 !important;}
.latest_post_two_info {
	display: none !important;
}
.latest_post_two_title.entry_title {
	font-size: 28px;
	text-transform: capitalize;
}
.latest_post_two_holder .latest_post_two_text {
	padding: 10px 33px 34px;
}
.latest_post_two_holder .latest_post_two_text a:hover {
	color: #008ed6 !important;
}
.newsecrneedcopy h1{
    text-transform: uppercase;
 font-weight: 600;
    font-size: 34px;color:#fff;
}
.newsecrneedcopy h3{
    text-transform: uppercase;
 font-weight: 600;margin: 0px 0 25px 0;
	color: #03caff;
    font-size: 24px;
}
address span .fa {
	margin-right: 12px;
}
address span {
	line-height: 26px;
}

footer a {
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;
}
.q_slide_title {
    color: #fff !important;

}   
.qbutton.green.default{	background-color:#03caff !important;border-color:#03caff !important;;}
.qbutton.green.default:hover{	background-color:#03caff !important;border-color:#03caff;}

.movsecseree .angled-section.svg-bottom {
	display: none !important;
}

.pricessec {
	margin-top: 0px !important;
	padding-bottom: 28px !important;
	background: #008ed6 url("http://www.vjmovers.com/wp-content/uploads/2018/08/index.png") !important;
}
.pricessec h1{color:#fff;}
.pricessec h3 {color:#fff;}
.pricessec p {color:#fff !important;}
.removeclssece{display:none !important;}
.ourservicess li {
	display: inline-block;
	width: 49%;
}

footer .column3.footer_col3 {
	width: 17% !important;
	margin-left: 0;
}
footer .column2.footer_col2 {
	width: 30% !important;
	margin-left: 31px;
}
footer #text-3 {
	padding-top: 25px;
}
.header_inner_right .side_menu_button_link.normal {
	display: none !important;
}
element {

    border-color: #000000;
    color: #000000;

}
.carousel-inner .item.dark .slider_content .text .qbutton.white, .carousel-inner .item.dark .slider_content .text .qbutton:hover {

    background-color: transparent;
    color: #303030;

}
.carousel-inner .item.dark .slider_content .text .qbutton {

    border-color: #303030;
    background-color: #303030;
    color: #fff;

}
.carousel-inner .slider_content .text .qbutton.white {

    border-color: #ffffff !important;

}
.carousel-inner .slider_content .text .qbutton.white {

    margin: 10px 0 0 10px;

}
.carousel-inner .slider_content .text .qbutton {

    margin: 10px 0 0;
    text-align: center;

}
.home .qbutton.white.default {
    color: #fff !important;
}
.mobile_menu ul li a {
	color: #008ed6 !important;
}
.nercontacform .fwconfr .wpcf7-submit:hover {
	background: #fff !important;
	color: #000 !important;
	border-color: #fff !important;
}
header .header_inner_right {
	display: none !important;
}

@media only screen and (max-width: 800px) and (min-width: 0){

.startnoesec p {
	float: right;
	width: 100%;
	text-align: center;
}
.startnoesec h2 {
	line-height: 31px;
		color: #fff;
	text-align: center;
}

.movsecseree .section_inner.clearfix {
	background-image: none !important;
}

.column1.footer_col1 {
	width: 100% !important;
}
.column2.footer_col2 {
	width: 100% !important;
}.column3.footer_col3 {
	width: 100% !important;
}.column4.footer_col4 {
	width: 100% !important;
}
.movsecseree .wpb_single_image .vc_single_image-wrapper {
	display: block;
	vertical-align: middle;
	max-width: 44%;
	text-align: center;
	margin: 0 auto;
}

.movsecseree .wpb_column.vc_column_container.vc_col-sm-3 {
	width: 88% !important;
	text-align: center;
}
.movsecseree .vc_custom_1535083566680 {
	padding-top: 23px !important;
}
.movsecseree .vc_custom_1535000777327 {
	padding-top: 22px !important;
}
.movsecseree .vc_custom_1535000797649 {
	padding-top: 20px !important;
}

#scrolmoveid2.vc_custom_1535025299298 {
	padding-top: 29px !important;
}
#scrolmoveid3.vc_custom_1535025315913 {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
.ourservicesse {
	padding: 40px 0;
}
#scrolmoveid6.vc_custom_1535025352291 {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
#scrolmoveid11 .vc_col-xs-12, .vc_column_container {
	width: 100%;
	text-align: center;
}
.q_icon_with_title .icon_text_inner {

	text-align: left;
}
footer .column2.footer_col2 {
	width: 100% !important;
	margin-left: 31px;
}
.ourservicess li {
	display: inline-block;
	width: 49%;
}
footer .column3.footer_col3 {
	width: 100% !important;
	margin-left: 0;
}
.choosesec h1 {
	font-size: 29px;
}
h1 {
	font-size: 29px;
}
.moverprose h1 {
	font-size:29px;
}
.moverprofer h1 {	font-size: 22px;}
.moverprofer h3 {font-size: 17px;}

#scrolmoveid5 .vc_custom_1535025338831 {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

}
@media only screen and (max-width: 962px) and (min-width: 801px){
.movsecseree .section_inner.clearfix {
	background-size: 100% 90%;
}


}

